/* ?l?ments de base */
body	        { color: #4b0e1e; font: 11px verdana, sans-serif; background-color: #fdf8e4; margin: 0; border: 0 }
/* html > body  { background-color: #4b0e1e; overflow-y: auto } */
img	{ border: 0px }
h1	{ font-weight: bold; font-size: 18px }
.h1 { font-weight: bold; font-size: 18px }
h2	{ font-weight: bold; font-size: 15px; list-style-type: circle; list-style-position: outside }
.h2 { font-weight: bold; font-size: 15px; list-style-type: circle; list-style-position: outside }
h3	{ font-weight: bold; font-size: 13px; list-style-type: disc; list-style-position: outside }
.h3 { font-weight: bold; font-size: 13px; list-style-type: disc; list-style-position: outside }
h4  { font-weight: bold; font-size: 11px }
.h4 { font-weight: bold; font-size: 11px }
p	 { font: 11px/18px; text-align: justify; margin-top: 0px }
ul { list-style-image: url(m/img/ul_02.gif) }
.normal   { font: 11px/normal; text-align: justify; margin-top: 0px }
.normal-1            { font: 85%/90%; text-align: justify }
.normal-2     { font: 9px/13px; text-align: justify }
.minus_1  { font: 85%/90%; text-align: justify }
.a:link	  { color: #00f; text-decoration: none }
.a:visited	  { color: #00f; text-decoration: none }
.a:hover, a:active	  { color: #00f; text-decoration: none; background-color: #fc6 }

/* Template de la logith?que */
/* Note_01 - Format des Commentaires ins?r?s dans le template de la logith?que */
.note_01  { color: red; font-style: normal; font-weight: normal; font-size: 9px; line-height: normal; background-color: #ccc; text-align: justify }
/* Achat_lib - Format du libell? */
.achat_lib    { font-style: normal; font-weight: normal; font-size: 11px; line-height: normal; background-color: #fdf8e4; text-align: left }
/* Achat_lib - Format du prix */
.achat_prix    { font-style: normal; font-weight: normal; font-size: 11px; line-height: normal; background-color: #fdf8e4; text-align: right }
/* Achat_lien - Format du lien */
.achat_lien    { font-style: normal; font-weight: normal; font-size: 11px; line-height: normal; background-color: #fdf8e4; text-align: center }

/* Sp?cifique au tableau de mise en page */
.tableconteneur	   { color: #4b0e1e; border: #8c8980; position: absolute; top: 0px; left: 0px; width: 100% }
.trligneframeh	  { vertical-align: top; height: 106px }
.tdcol1		                     { background-color: #4b0e1e; vertical-align: top; border: 0px; width: 160px }
.tdcol2		   { background-color: #4b0e1e; vertical-align: top; border-width: 0px 6px 0px 6px; border-color: #4b0e1e; width: 12px }
.tdcol3		           { background: #fdf8e4 url(m/img/jaune_shade.gif) repeat 100% 100%; vertical-align: top; padding: 0px 16px 16px; width: 80% }
.tdcol3_base     { background: #fdf8e4 url(m/img/jaune_shade.gif) repeat 100% 100%; vertical-align: top; padding: 0px 16px 16px; width: 80% }
.tdcol3_logitheque     { background: #fdf8e4 url(m/img/gris_shade.gif) repeat 100% 100%; vertical-align: top; padding: 0px 16px 16px; width: 80% }
.tdcol3_logitheque_buy    { font-size: 11px; background: #fdf8e4 url(m/img/gris_shade.gif) repeat 100% 100%; vertical-align: middle; padding: 0px 4px 4px; width: 80% }
.tdcol3_top_menu     { background: #fdf8e4 url(m/img/jaune_shade.gif); vertical-align: middle }
.tdcol3_top_menu_log   { background: #fdf8e4 url(m/img/gris_shade.gif); vertical-align: middle }
.tdcol4		 { background-color: #4b0e1e; vertical-align: top; border-width: 0px 6px 0px 6px; border-color: #4b0e1e; width: 12px }
.tdcol5		  { background-color: #4b0e1e; vertical-align: top; border: 0px; width: auto }

/* Sp?cifique ? la Table des mati?res permanente sur le bord gauche des pages */
.tdm	          { font-size: 11px; width: 160px }
.tdm_h1	    { font-weight: bold; background-color: #fdf8e4 }
.tdm_txt	       { font-size: 90%; background-color: #fdf8e4; padding-left: 10px }

/* Sp?cifique aux tables des mati?res des chapitres */
.chaptdm	      { color: #4b0e1e; font-weight: bold; font-size: 14px; background-color: #fdf8e4; width: auto }
.chaptdm_centre      { color: #4b0e1e; font-weight: bold; font-size: 14px; background-color: #fdf8e4; text-align: center; vertical-align: bottom; width: auto }
.chaptdm_h1	    { color: #4b0e1e; font-weight: bold; font-size: 11px; background-color: #fdf8e4 }
.chaptdm_h1_d   { color: #4b0e1e; font-weight: bold; font-size: 11px; background-color: #fdf8e4; text-align: right; vertical-align: top }
.chaptdm_txt	      { color: #4b0e1e; font-size: 11px; background-color: #fdf8e4; text-align: right; padding-right: 10px; padding-left: 10px }
.chaptdm_header     { color: #4b0e1e; font-weight: bold; font-size: 11px; background-color: #fdf8e4; text-align: center; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.chaptdm_txt_g   { color: #4b0e1e; font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.chaptdm_txt_g1  { color: #4b0e1e; font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.chaptdm_txt_gh  { color: #4b0e1e; font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: top; padding-right: 10px; padding-left: 10px }
.chaptdm_txt_g_cccccc  { color: #4b0e1e; font-size: 11px; background-color: #ccc; text-align: left; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.chaptdm_txt_d_cccccc  { color: #4b0e1e; font-size: 11px; background-color: #ccc; text-align: right; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.chaptdm_txt_g_puce_l1        { color: #4b0e1e; font-size: 11px; background-color: #fdf8e4; text-align: left; list-style-image: url(m/img/tag.gif); padding-right: 10px; border-left: none }
.chaptdm_txt_centre    { color: #4b0e1e; font-size: 90%; background-color: #fdf8e4; text-align: center; padding-right: 10px; padding-left: 10px }
.col_spacer_1  { border-left: 10px none }
.col_spacer_16 { border-left: 16px none }
.col_spacer_32 { border-left: 32px none }
.hjt_spots { vertical-align: middle; border-left: 10px none; width: 11px; height: 11px }
/* Sp?cifique au bloc principal des pages */
.titre_liste_l1	{ font-weight: bold; font-size: 15px; list-style-type: circle; list-style-position: outside }
.titre_liste_l2	{ font-weight: bold; font-size: 13px; list-style-type: disc; list-style-position: outside }
.titre_liste_l3 { font-weight: bold; font-size: 11px; list-style-type: disc; list-style-position: outside }
.simplement_gras { font-weight: bold }
.simplement_gs { font-weight: bold; text-decoration: underline }
.simplement_gras_ital { font-style: italic; font-weight: bold }
.simplement_ital { font-style: italic }
.simplement_au_centre { text-align: center }
.simplement_en_haut { vertical-align: top }
.simplement_rouge { color: #f00 }
.simplement_bleu { color: #30c }
.simplement_barre { text-decoration: line-through }
.couleur_rouge { color: #f00 }
.couleur_vert { color: #060 }
.couleur_orange { color: #f60 }
.couleur_bleue { color: #00c }
.couleur_violet { color: #936 }
.images_droite_sans_bordure  { float: right; border: 0 }
.images_sb { border: 0 }
.images_droite_sb_marges { float: right; margin-bottom: 10px; margin-left: 10px; border: 0 }
.images_gauche_sb_sm  { text-align: left; float: left; border: 0 }
.images_droite_sb_sm { text-align: right; float: right; border: 0 }
.fond_cccccc   { background-color: #ccc }
.fond_dddddd { background-color: #ddd }
.fond_eeeeee  { background-color: #eee }
.fond_ffffoo { background-color: #ff0 }
.fond_ffaa44 { background-color: #fa4 }
.fond_cccccc_100 { background-color: #ccc; width: 100px }
.hjt_l { font-size: 11px; width: 100px }
.ellecolle	 { color: #5f3c3c; font: 9px/11px; margin-top: -14px; margin-bottom: 14px }
.petit_gras	{ font-weight: bold; font-size: 70% }
.petit_norm	{ font-size: 70% }
.historique_revisions   { font-size: 90%; line-height: 90%; background-color: #ffe7cc; vertical-align: top; padding: 0px }
.centre  { text-align: center }
.droite { text-align: right }
.gauche { text-align: left }
/* Sp?cifique ? la ligne "R?dig? en ?coutant" en bas de chaque page */
.musicheader     { color: #ff0; font-style: italic; font-weight: bold; font-size: 8pt; line-height: normal; background-color: #00008b; vertical-align: top; padding: 0px }
.music     { color: #ff0; font-style: italic; font-weight: normal; font-size: 8pt; background-color: #00008b }

/* Sp?cifique ? la boite de table des mati?res des articles dite "En savoir plus" */
.en_savoir_plus_conteneur   { float: right; height: auto }
.en_savoir_plus_marges { background-color: #ffe7cc; }
.en_savoir_plus { background-color: #ffe7cc; }
.en_savoir_plus_liste { list-style-type: circle; }
.testlayerfixed { position: fixed; top: 20px; left: 20px }

.menu     { background-color: #fdf8e4; position: fixed; top: 112px; left: 0px }
.menu_droite {	position: fixed;	_position: absolute;	top:0;	_top:expression(eval(document.body.scrollTop));	right:0;	margin:5;	text-align:right;	width:120px; }

/* ?l?ments de base */
img	{ border: 0px }
.back	{
				width: 64px;
				height: 42px }
.choix	{
				height: 25px;
				width: 26px }
h1	{
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 20pt }
.h1	{
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 20pt }
h2	{
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 16pt;
				list-style-type: circle;
				list-style-position: outside }
.h2	{
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 16pt;
				list-style-type: circle;
				list-style-position: outside }
h3	{
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 14pt;
				list-style-type: disc;
				list-style-position: outside }
.h3	{
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 14pt;
				list-style-type: disc;
				list-style-position: outside }
h4	{
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 12pt }
.h4	{
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 12pt }
.h4x	{
				background-color: #ffffff;
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 12pt;
				color: #ff0000 }
.h4y	{
				background-color: #ffffff;
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 12pt;
				color: #006600 }
.h4u	{
				background-color: #ffffff;
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 12pt;
				color: #0000ff }
.h4n	{
				background-color: #ffffff;
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 12pt;
				color: #ff6600 }
.h40	{
				background-color: #ffffff;
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 12pt;
				color: #993366 }
p	{
				font-family: "Times New Roman", serif;
				font-weight: bold;
				font-size: 12pt;
				text-align: justify;
				margin-top: 0px }
p.left	{
				font-weight: bold;
				font-size: 12pt;
				text-align: left;
				margin-top: 0px }
p.right	{
				font-weight: bold;
				font-size: 12pt;
				text-align: right;
				margin-top: 0px }
normal	{
				font-family: "Times New Roman", serif;
				font-size: 12pt }
normal.center	{
				text-align: center }

.normal	{
				font-family: "Times New Roman", serif;
				font-size: 12pt }

a:link	{
				background-color: inherit;
				color: #0000FF;
				text-decoration: none }
a:visited	{
				background-color: inherit;
				color: #000066;
				text-decoration: none }
a:hover	{
				background-color: #ffffff;
				color: #0033ff;
				text-decoration: none }
a:active	{
				background-color: inherit;
				color: #0033ff;
				text-decoration: none }

.rouge {
				background-color: inherit;
				color: #f00 }
.italique {
				font-style: italic}
.gras {
				font-weight: bold}
.col30 { width: 30px }
.col30ccc { background-color: #cccccc; width: 30px }
.col130 { width: 130px }
/* Sp?cifique table Pacman */
.tablePacmanindef	    { background-color: #fa4; width: 100%; overflow: hidden }
.tablePacmanindefpf   { background-color: #fa4; width: 100%; overflow: hidden }
.tablePacmanpf   { background-color: #fa4; width: 100%; overflow: hidden }
.trtitreindef	  { font-weight: bold; font-size: 11px; background-color: #fa4 }
.trtitreindefpf  { font-weight: bold; font-size: 11px; background-color: #fa4 }
.trtitrepf  { font-weight: bold; font-size: 11px; background-color: #fa4 }
.tdcol1titreindef	  { font-weight: bold; text-align: left; vertical-align: top; width: 25px }
.tdcol1titreindefpf  { font-weight: bold; text-align: left; vertical-align: top; width: 25px }
.tdcol1titrepf  { font-weight: bold; text-align: left; vertical-align: top; width: 25px }
.tdcol2titreindef	 { font-weight: bold; text-align: left; vertical-align: top; width: auto }
.tdcol2titreindefpf { font-weight: bold; text-align: left; vertical-align: top; width: auto }
.tdcol2titrepf { font-weight: bold; text-align: left; vertical-align: top; width: auto }
.tdcol3titrepf { font-weight: bold; text-align: left; vertical-align: top; width: auto }
.tdcol4titrepf { font-weight: bold; text-align: left; vertical-align: top; width: auto }
.trligneindef	 { }
.tdcol1indef { font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol1indefpf { font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol1xpf { color: #f00; font-weight: bold; font-size: 14px; background-color: #fdf8e4; text-align: center; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol1ypf { color: #060; font-weight: bold; font-size: 14px; background-color: #fdf8e4; text-align: center; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol1upf { color: #00f; font-weight: bold; font-size: 14px; background-color: #fdf8e4; text-align: center; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol1npf { color: #f60; font-weight: bold; font-size: 14px; background-color: #fdf8e4; text-align: center; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol10pf { color: #936; font-weight: bold; font-size: 14px; background-color: #fdf8e4; text-align: center; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol2indef { font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol2indefpf { font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol2pf { font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol3pf { font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding-right: 10px; padding-left: 10px }
.tdcol4pf { font-size: 11px; background-color: #fdf8e4; text-align: left; vertical-align: middle; padding-right: 10px; padding-left: 10px }